
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "72u-3O-zi1"; */
"72u-3O-zi1.title" = "취소";

/* Class = "NSTextFieldCell"; title = "무비스트 프로의 정식 라이센스 번호를 받으실 수 있습니다. "; ObjectID = "Ahl-2V-ClS"; */
"Ahl-2V-ClS.title" = "무비스트 프로의 정식 라이센스 번호를 받으실 수 있습니다. ";

/* Class = "NSButtonCell"; title = "Request"; ObjectID = "Hat-BO-0KQ"; */
"Hat-BO-0KQ.title" = "요청";

/* Class = "NSTextFieldCell"; title = "* 앱스토어 영수증 인증: 2019년 7월 7일까지\n* 정식 라이센스 요청: 2019년 7월 15일까지"; ObjectID = "RPi-MC-k1B"; */
"RPi-MC-k1B.title" = "* 앱스토어 영수증 인증: 2019년 7월 14일까지\n* 정식 라이센스 요청: 2019년 7월 31일까지";

/* Class = "NSTextFieldCell"; title = "Confirm Email Address:"; ObjectID = "flJ-uG-RaL"; */
"flJ-uG-RaL.title" = "이메일 주소 확인:";

/* Class = "NSButtonCell"; title = "I agree with the "; ObjectID = "n0d-6Q-ZXX"; */
"n0d-6Q-ZXX.title" = "개인정보 처리 방침에 동의합니다.";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "qyP-tI-Eik"; */
"qyP-tI-Eik.title" = "이메일 주소:";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "tKJ-Tr-AF4"; */
"tKJ-Tr-AF4.title" = "(개인정보 처리 방침)";
